<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>Match the sentence beginnings and question tags.</b>]]></rubric>
	<noofsentence>5</noofsentence> 
	<!--sound url="content/matching-sentence/assets/dialogue.mp3"/--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[This brand of sunscreen is the best,]]></item>
		<item><![CDATA[They don't sell face wash in this store,]]></item>
		<item><![CDATA[You work at the hair salon,]]></item>
		<item><![CDATA[Ms. Brown is teaching us today,]]></item>
		<item><![CDATA[I'm helping Mom with dinner tonight,]]></item>
		<item><![CDATA[Amanda hates this brand of deodorant,]]></item>
		<item><![CDATA[I'm not supposed to use your shampoo,]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[isn't it?]]></item>
		<item><![CDATA[do they?]]></item>
		<item><![CDATA[don't you?]]></item>
		<item><![CDATA[isn't she?]]></item>
		<item><![CDATA[aren't I?]]></item>
		<item><![CDATA[doesn't she?]]></item>
		<item><![CDATA[am I?]]></item>
	</secondcolumn>
</activity>